AVG-1742 log

Package avahi
Status Vulnerable
Severity Low
Type denial of service
Affected 0.8+15+ge8a3dd0-3
Fixed Unknown
Current 0.8+15+ge8a3dd0-3 [extra]
Ticket Create
Created Sun Mar 28 10:11:58 2021
Issue Severity Remote Type Description
CVE-2021-3468 Low No Denial of service
A security issue was found in avahi. The event used to signal the termination of the client connection on the avahi Unix socket is not correctly handled in...